Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 16:59:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre vinod                    Bot:  Hi again! Bot:  Please enter your name Customer:  vinod Bot:  Hi Vinod ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8277002161 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597586757            08:42 PM, 12th Jul                     vinod                    Ok           08:42 PM, 12th Jul                   Sohaib                   Hi Vinod ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:52 PM, 12th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:55 PM, 12th Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:58 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2849944